<component name="libraryTable">
  <library name="Gradle: com.android.support:recyclerview-v7-28.0.0-alpha3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/recyclerview-v7-28.0.0-alpha3.aar/38a3328f5645c08f0b5bc35cdf9e0ecb/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/recyclerview-v7-28.0.0-alpha3.aar/38a3328f5645c08f0b5bc35cdf9e0ecb/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>